Subject: RE: Heat capacities with g03

From: "Shobe, David" <dshobe=at=sud-chemieinc.com>
Date: Tue, 20 Apr 2004 12:11:39 -0400

As far as the warning goes:
Warning -- assumption of classical behavior for rotation 
may cause significant error 
there is an option freq=hindrot that recognizes internal rotations and treats them accordingly.  Not that I've had the need to use it in my own calculations.  The algorithm was I'm sure designed with organic molecules in mind, and perhaps it won't handle the ~180° Si-O-H and Si-O-Si angles found in siloxanes well, but it's one option.  
 
If you have some independent way to calculate the internal rotational enthalpy and entropy, you can:
    take Gaussian's total enthalpy and entropy, and 
    subtract the contribution of the suspect "vibrations" 
        (That's what the lines beginning "Vibration 1", etc. are for), and 
    add in the independently calculated internal rotational enthalpy and entropy.
 
As for the vibrational temperatures: I wouldn't worry about these. AFAIK Gaussian correctly determines the thermodynamic contributions of each vibration, regardless of the vibration temperature, subject only to the assumption that the vibrational modes are harmonic oscillators and independent of other molecular motions.  I *hope* this is correct, anyway!
 
--David Shobe, Ph.D., M.L.S. 
Süd-Chemie, Inc. 
phone (502) 634-7409 
fax (502) 634-7724 

Don't bother flaming me: I'm behind a firewall. 

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request=atÌl.net]On Behalf Of Matthias Gottschalk
Sent: Tuesday, April 20, 2004 1:47 AM
To: Computational Chemistry List
Subject: CCL:Heat capacities with g03

Dear CCL, 

as a naive geoscientist I try to calculate the heat capacities of specific single 
molecules using g03 with something like that for Si2O7H6: 

%chk=si2ooh6.chk 
%mem=2048MB 
%nproc=1 
# opt=(restart, verytight) Int=UltraFine freq pbepbe/6-311++g(3d,2p) 
geom=connectivity temperature=298.15 pressure=0.9869233 
>. 
>. 
>. 
>. 

Everything runs fine. At the end I do get the following warnings within my results: 

------------------- 
- Thermochemistry - 
------------------- 
Temperature 298.150 Kelvin. Pressure .98700 Atm. 
Molecular mass: 173.96521 amu. 
Principal axes and moments of inertia in atomic units: 
1 2 3 
EIGENVALUES -- 890.447432428.485422488.20921 
X -.63183 .74944 .19780 
Y -.05907 -.30101 .95179 
Z .77285 .58968 .23446 
This molecule is an asymmetric top. 
Rotational symmetry number 1. 
Warning -- assumption of classical behavior for rotation 
may cause significant error 
Rotational temperatures (Kelvin) .09727 .03567 .03481 
Rotational constants (GHZ): 2.02678 .74316 .72532 
Zero-point vibrational energy 237943.2 (Joules/Mol) 
56.86979 (Kcal/Mol) 
Warning -- explicit consideration of 20 degrees of freedom as 
vibrations may cause significant error 
Vibrational temperatures: 22.32 47.39 164.92 198.54 252.18 
(Kelvin) 274.49 292.94 351.57 352.45 378.41 
424.27 433.89 483.89 496.09 507.09 
529.63 559.68 590.08 792.66 885.13 
1071.96 1143.85 1168.05 1211.52 1224.45 
1259.83 1274.99 1281.78 1340.88 1371.30 
1389.84 1430.93 1501.79 5248.42 5427.26 
5454.86 5462.94 5466.36 5467.29 
Zero-point correction= .090628 (Hartree/Particle) 
Thermal correction to Energy= .103807 
Thermal correction to Enthalpy= .104751 
Thermal correction to Gibbs Free Energy= .050334 
E (Thermal) CV S 
KCal/Mol Cal/Mol-Kelvin Cal/Mol-Kelvin 
Total 65.140 46.134 114.529 
Electronic .000 .000 .000 
Translational .889 2.981 41.394 
Rotational .889 2.981 30.066 
Vibrational 63.362 40.173 43.069 
Vibration 1 .593 1.986 7.139 
Vibration 2 .594 1.983 5.644 
Vibration 3 .608 1.937 3.189 
Vibration 4 .614 1.915 2.832 
Vibration 5 .627 1.873 2.378 
Vibration 6 .634 1.853 2.220 
Vibration 7 .639 1.835 2.100 
Vibration 8 .660 1.772 1.771 
Vibration 9 .660 1.771 1.767 
Vibration 10 .670 1.741 1.642 
Vibration 11 .689 1.683 1.446 
Vibration 12 .694 1.671 1.408 
Vibration 13 .717 1.603 1.230 
Vibration 14 .723 1.586 1.190 
Vibration 15 .729 1.570 1.155 
Vibration 16 .741 1.538 1.088 
Vibration 17 .757 1.494 1.004 
Vibration 18 .774 1.448 .926 
Vibration 19 .906 1.138 .542 
Vibration 20 .975 1.000 .424 

In this regard I do have the following questions: 

1. Some rotations might be frozen at low temperatures, but the rotational temperatures are here 
so low that I can ignore the first warning at ambient temperatures and above. Right? 

2. Most if not all of the vibrational temperatures are significant. The calculated total heat capacity 
is too high because not all vibrations are active at the chosen temperature. Right? What can I do 
to get reliable heat capacities. 

Are there other options in g03? 
How to choose the right vibrational contributions to cv? 
Can I reduce the explicit consideration of 20 degrees of freedom? 
Where can I learn more how to deal with the problem practically? 

Any help is welcome. 

Matthias 

-- 

PD Dr. Matthias Gottschalk 
GeoForschungsZentrum 
Projektbereich 4.1 
Telegrafenberg 
14473 Potsdam 
Germany 

tel/fax +49 (0) 331 288-1418/1402